body {
	padding: 0px;
	margin: 0px;
	font-family: 'Quicksand';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}


@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-Regular.eot');
    src: url('../fonts/Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Quicksand-Regular.woff2') format('woff2'),
        url('../fonts/Quicksand-Regular.woff') format('woff'),
        url('../fonts/Quicksand-Regular.ttf') format('truetype'),
        url('../fonts/Quicksand-Regular.svg#Quicksand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-Medium.eot');
    src: url('../fonts/Quicksand-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Quicksand-Medium.woff2') format('woff2'),
        url('../fonts/Quicksand-Medium.woff') format('woff'),
        url('../fonts/Quicksand-Medium.ttf') format('truetype'),
        url('../fonts/Quicksand-Medium.svg#Quicksand-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-SemiBold.eot');
    src: url('../fonts/Quicksand-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Quicksand-SemiBold.woff2') format('woff2'),
        url('../fonts/Quicksand-SemiBold.woff') format('woff'),
        url('../fonts/Quicksand-SemiBold.ttf') format('truetype'),
        url('../fonts/Quicksand-SemiBold.svg#Quicksand-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-Bold.eot');
    src: url('../fonts/Quicksand-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Quicksand-Bold.woff2') format('woff2'),
        url('../fonts/Quicksand-Bold.woff') format('woff'),
        url('../fonts/Quicksand-Bold.ttf') format('truetype'),
        url('../fonts/Quicksand-Bold.svg#Quicksand-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.header_top {
	background: #074dd4;
	height: 65px;
	padding-top: 10px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader .header_top {
	height: 0;
	padding: 0;
}
.header_top span {
	display: inline-flex;
	align-items: center;
	padding: 0 15px;
	color: #fff;
	font-weight: 500;
	line-height: 1.3;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.header_top span:last-child {
	font-size: 15px;
	padding-right: 0;
	border-right: none;
}
.header_top span a {
	color: #fff;
	font-size: 15px;
}
.header_top span img {
	width: 38px;
	margin-right: 10px;
	background: #fff;
	border-radius: 50%;
	padding: 5px;
}
.header_bottom {
	background: #fff;
}
.logo_inner {
	background: #fff;
	margin-top: -65px;
	padding: 15px 20px;
	width: 186px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader .logo_inner {
	margin-top: 0;
	padding: 5px 15px;
	width: 120px;
}
.header_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.header_menu ul li {
	position: relative;
	margin-right: 25px;
}
.header_menu ul li::before {
	position: absolute;
	content: "";
	top: 29px;
	right: -14px;
	height: 18px;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.header_menu ul li:last-child:before {
	display: none;
}
.header_menu ul li a {
	display: block;
	color: #111;
	font-style: normal;
	font-size: 17px;
	text-decoration: none;
	position: relative;
	z-index: 99;
	padding: 25px 0;
	font-weight: 600;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
	color: #009553;
}
.header_btn {
	display: inline-block;
	background: #009553;
	border-radius: 35px;
	color: #fff !important;
	font-weight: 600;
	padding: 10px 25px;
	margin-left: 158px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_btn:hover {
	background: #074dd4;
}
.home_banner_section {
	margin-top: 135px;
}
.banner_bottom_strip {
	background: #dce8ff;
	padding: 20px 0;
	color: #074dd4;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.3;
}
.banner_bottom_strip img {
	width: 55px;
	border-radius: 50%;
	background: #fff;
	margin-right: 10px;
}
.banner_bottom_testimonial_section {
	background: #f2f6ff;
	padding: 70px 0 0;
}
.banner_bottom_testimonial_left:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	bottom: 0;
	width: 5px;
	background: #03D176;
	background: linear-gradient(0deg, rgba(3, 209, 118, 0) 0%, rgba(3, 209, 118, 1) 100%);
}
.banner_bottom_testimonial_subheading {
	font-size: 13px;
	background: #009553;
	font-weight: 600;
	border-radius: 5px;
	padding: 5px 15px;
}
.banner_bottom_testimonial_heading {
	color: #111;
	font-size: 36px;
	line-height: 1.1;
	font-weight: bold;
}
.banner_bottom_testimonial_btn {
	display: inline-block;
	background: #265cd7;
	border-radius: 35px;
	font-weight: 500;
	font-size: 14px;
	padding: 10px 20px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner_bottom_testimonial_btn:hover {
	background: #111;
}
.home_service_section {
	background: #f2f6ff;
	padding: 20px 0 230px;
}
.home_service_box_img {
	border-radius: 30px 30px 0 0;
}
.home_service_box_heading {
	background: url("../images/line_icon.png") no-repeat center bottom;
	font-weight: bold;
	font-size: 22px;
	color: #111;
	line-height: 1.2;
	margin-top: 20px;
	padding: 0 0 15px;
}
.home_service_box_text {
	color: #555;
	font-weight: 500;
	font-size: 15px;
	padding: 18px 0 0;
}
.home_service_box_btn {
	display: inline-block;
	background: url("../images/btn_arrow.png") #074dd4 no-repeat center right 20px;
	background-size: 12px;
	border-radius: 35px;
	margin-top: 20px;
	font-weight: 500;
	padding: 10px 40px 10px 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_box_btn:hover {
	background-color: #009553;
}
.home_service_box {
	margin-top: 40px;
}
.home_dreams_section {
	position: relative;
	margin-top: -150px;
}
.home_dreams_section_inner {
	background: url("../images/dreams_bg.png") #009553 repeat;
	padding: 45px;
	border-radius: 20px;
}
.home_dreams_section_inner img {
	margin-right: 20px;
}
.home_dreams_section_heading {
	font-size: 33px;
	font-weight: bold;
	line-height: 1.2;
}
.home_dreams_section_text {
	font-weight: 500;
	margin-top: 10px;
}
.home_dreams_section_btn {
	display: inline-block;
	background: #fff;
	color: #111 !important;
	border-radius: 35px;
	font-weight: 600;
	padding: 9px 25px 10px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_choose_section {
	padding: 75px 0 5px;
}
.home_choose_img {
	border-radius: 10px;
	margin: 40px 0 0;
}
.home_choose_block {
	margin-bottom: 35px;
	color: #666;
	font-weight: 500;
	line-height: 1.3;
}
.home_choose_block strong {
	color: #111;
	display: block;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}
.home_choose_block img {
	width: 36px;
	margin-right: 15px;
}
.home_speak_section {
	background: url("../images/speak_bg.png") #074dd4 repeat;
	padding: 50px 0;
	margin-top: -155px;
}
.home_dreams_section_btn2 {
	display: inline-block;
	border: 2px solid #fff;
	color: #fff !important;
	border-radius: 35px;
	font-weight: 600;
	padding: 7px 25px 8px;
	margin: 20px 10px 0 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_about_section {
	padding: 75px 0;
}
.home_about_section_text {
	color: #666666;
	font-weight: 500;
	font-size: 17px;
	margin-top: 20px;
}
.home_enquire_section {
	position: relative;
	margin-bottom: -250px;
	z-index: 9;
}
.home_enquire_section_inner {
	background: #171717;
	padding: 45px 45px 25px;
	border-radius: 10px;
}
.home_area_section {
	background: url("../images/area_bg.jpg") #009553 no-repeat;
	background-size: cover;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	padding: 300px 0 60px;
}
.home_area_section:before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 149, 83, 0.9);
}
.home_area_section .container {
	position: relative;
	z-index: 9;
}
.footer_top {
	background: url("../images/footer_bg.png") #031433 repeat;
	padding: 50px 0;
}
.footer_top_heading {
    font-size: 22px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.1;
}
.footer_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 18px 0 0;
}
.footer_menu ul li {
    position: relative;
    margin-top: 4px;
}
.footer_menu ul li a {
	color: #fff;
	font-style: normal;
	text-decoration: none;
	position: relative;
	z-index: 99;
	font-size: 15px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #009553;
	padding-left: 2px;
}
.footer_ndis {
	margin-top: 30px;
}
.footer_contact_info ul {
	padding: 0;
	margin: 25px 0 0;
}
.footer_contact_info ul li {
	color: #fff;
	position: relative;
	list-style: none;
	margin-top: 15px;
	padding-left: 38px;
}
.footer_contact_info ul li img {
	position: absolute;
	background: #074dd4;
	border-radius: 50%;
	top: -1px;
	left: 0;
	max-width: 27px;
	padding: 4px;
}
.footer_contact_info ul li a {
	color: #fff;
}
.footer_bottom {
	background: #fff;
	padding: 15px 0;
}
.footer_copyright {
	font-weight: 500;
	font-size: 15px;
	color: #444;
}
.footer_copyright a {
	color: #444;
}
.footer_social {
	text-align: right;
}
.footer_social a {
	margin-left: 4px;
}
.footer_social img {
	width: 30px;
}
.footer_img {
	position: absolute;
	bottom: 0;
	left: -75px;
	width: 400px;
}
.footer_top_block {
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	padding-left: 20px;
}
.footer_top_block:first-child {
	border-left: none;
	padding-left: 12px;
}
#back-to-top {
	background: #074dd4;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
	text-transform: uppercase;
    cursor: pointer;
    border-radius: 50%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}
.ms-slide-info {
	position: absolute !important;
	width: auto !important;
	max-width: 450px;
	top: 50%;
	right: 9%;
	transform: translate(0, -50%);
	margin-top: 0 !important;
}
.banner_heading {
	color: #fff;
	font-weight: bold;
	font-size: 38px;
	line-height: 1.1;
}
.banner_text {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	margin-top: 15px;
}
.banner_btn {
	display: inline-block;
	background: #074dd4;
	border-radius: 35px;
	color: #fff !important;
	font-weight: 600;
	padding: 10px 25px 11px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner_btn:hover {
	background: #009553;
}
.ms-nav-prev {
	background: url("../images/prev_icon.png") #fff no-repeat center !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 50%;
}
.ms-nav-next {
	background: url("../images/next_icon.png") #fff no-repeat center !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 50%;
}
.sp-testimonial-free {
	position: relative;
	padding-left: 185px !important;
}
.sp-testimonial-client-image {
	position: absolute;
	top: 0;
	left: 50px;
	width: 70px;
}
.sp-testimonial-client-rating {
	position: absolute;
	top: 80px;
	left: 0;
	width: 170px;
	justify-content: center;
}
.sp-testimonial-client-name {
	position: absolute;
	top: 105px;
	left: 0;
	width: 170px;
	font-size: 18px !important;
}
.sp-testimonial-content, .sp-testimonial-content p {
	padding: 0 !important;
	text-align: left !important;
	font-weight: 500 !important;
}
.sp-testimonial-free-section .testimonial-nav-arrow {
	font-size: 40px !important;
	top: 60% !important;
}
.home_form p {
	margin-bottom: 0 !important;
}
.home_form input {
	width: 100%;
	border-radius: 4px;
	border: none !important;
	min-height: 44px;
	font-weight: 500;
	margin-top: 15px;
}
.home_form textarea {
	resize: none;
	border-radius: 4px;
	border: none !important;
	height: 90px;
	font-weight: 500;
	margin-top: 15px;
}
.home_form .contact_btn input {
	width: auto;
	border-radius: 35px;
	border: none !important;
	min-height: 44px;
	font-weight: 500;
	margin-top: 15px;
	background: #074dd4 !important;
	text-transform: none;
	font-size: 16px;
}
.home_form .wpcf7-spinner {
	display: block !important;
}
.home_form {
	margin-top: 10px;
}
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/inner_banner.jpg") #eee no-repeat;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 260px 0 110px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
	position: relative;
    font-size: 36px;
	font-weight: bold;
    text-transform: none;
    z-index: 99;
	margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
	color: #009553;
	position: relative;
	font-size: 15px;
}
.breadcrumb-container a {
	color: #009553;
}
.page {
	margin-top: 0 !important;
}
.inner_page_heading {
	font-weight: bold;
	color: #111;
	font-size: 28px;
	line-height: 1.1;
	position: relative;
	padding-bottom: 12px;
}
.inner_page_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 50px;
	height: 4px;
	border-radius: 30px;
	background: #009553;
	background: linear-gradient(90deg, rgba(0, 149, 83, 1) 0%, rgba(0, 149, 83, 0) 100%);
}
.centered_heading:before {
	left: 50%;
	transform: translate(-50%, 0);
}
.inner_page_text {
	color: #666;
	font-weight: 500;
	margin-top: 20px;
}
.inner_page_text strong {
	color: #555;
}
.inner_page_mid_section {
	background: #dce8ff;
	padding: 60px 0;
	margin: 60px 0;
}
.inner_page_list ul {
	padding: 0;
	margin: 0;
}
.inner_page_list ul li {
	list-style: none;
	position: relative;
	padding-left: 24px;
	color: #666;
	font-weight: 500;
	margin-top: 4px;
}
.inner_page_list ul li strong {
	color: #555;
}
.inner_page_list ul li:before {
	background: url("../images/check.png") no-repeat;
	background-size: 100%;
	width: 17px;
	height: 17px;
	position: absolute;
	content: "";
	top: 3px;
	left: 0;
}
.inner_page_bottom_box {
	background: url("../images/speak_bg.png") #009553 repeat;
	padding: 40px 30px;
	border-radius: 10px;
	margin-top: 60px;
	text-align: center;
}
.inner_page_bottom_box_heading {
	font-weight: bold;
	color: #fff;
	font-size: 26px;
	line-height: 1.1;
	position: relative;
	padding-bottom: 12px;
}
.inner_page_bottom_box_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	width: 50px;
	height: 4px;
	transform: translate(-50%, 0);
	border-radius: 30px;
	background: #fff;
	background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}
.inner_page_bottom_box_text {
	font-weight: 500;
	color: #fff;
	margin-top: 20px;
}
.review_page_box_inner {
	background: url("../images/quote_icon.png") no-repeat;
	background-size: 50px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	padding: 85px 20px 25px;
	min-height: 100%;
	background-position: 20px 30px;
}
.review_page_box_text {
	color: #666;
	font-weight: 500;
}
.review_page_box_name {
	color: #074dd4;
	font-weight: bold;
	font-size: 18px;
	margin-top: 20px;
}
.review_page_box {
	margin-bottom: 30px;
}
.contact_page_info {
	position:relative;
	padding-left:50px;
	color:#666;
	font-weight: 500;
	margin-top:25px;
}
.contact_page_info a {
	color:#666;
}
.contact_page_info strong {
	color:#222;
	font-weight: 600;
	font-size:18px;
}
.contact_page_info img {
	position: absolute;
	top: 7px;
	left: 0;
	width: 38px;
	background: #074dd4;
	border-radius: 50%;
	padding: 6px;
}
.contact_form {
	margin-top: 10px;
}
.contact_form p {
	margin-bottom: 0 !important;
}
.contact_form input {
    margin-top: 15px;
    min-height: 45px;
    border: 1px solid #ccc !important;
    width: 100%;
	font-weight: 500;
	border-radius: 4px;
}
.contact_form textarea {
    margin-top: 15px;
    height: 150px;
    border: 1px solid #ccc !important;
	resize: none;
	font-weight: 500;
	border-radius: 4px;
}
.contact_form .contact_btn input {
    min-height: 45px;
    border: none !important;
    width: auto;
    background: #009553 !important;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
}
.contact_map {
	margin-top: 60px;
}
.contact_map iframe, #post-15 {
	margin-bottom: 0 !important;
}
.ref_form_box {
	background: #dce8ff;
	padding: 35px;
	margin-bottom: 30px;
	border: 1px solid #cadcff;
	border-radius: 10px;
}
.ref_form_box p {
	margin-bottom: 0 !important;
}
.ref_form_box_heading {
	color: #111;
	font-weight: bold;
	font-size: 25px;
	line-height: 1.2;
}
.ref_form_box_heading strong {
	color: #111;
}
.ref_form_box_label {
	color: #666;
	font-weight: 500;
	margin-top: 15px;
	font-size: 15px;
}
.ref_form_box_input input {
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	color: #555;
	font-weight: 500;
	border-radius: 4px;
}
.ref_form_box_input select {
	background: url("../images/dropdown.png") #fff no-repeat center right 10px;
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	border-radius: 4px;
	color: #555;
	font-weight: 500;
	padding: 10px 30px 10px 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.ref_form_box_input textarea {
	resize: none;
	height: 144px;
	margin-top: 2px;
	font-weight: 500;
	border: 1px solid #ccc !important;
	color: #555;
	border-radius: 4px;
}
.ref_form_box .contact_btn input {
	font-weight: 600;
	background: #009553 !important;
	font-size: 16px;
	margin-top: 20px;
	border-radius: 30px;
	padding: 12px 30px;
	text-transform: none;
}
span.wpcf7-list-item {
	margin: 0 !important;
	display: block;
}
.wpcf7-list-item label {
	display: block;
	position: relative;
	margin-top: 8px;
	color: #555;
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.half_check .wpcf7-list-item {
	width: 45%;
}
.wpcf7-list-item label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.wpcf7-list-item-label {
	position: relative;
	padding-left: 24px;
}
.wpcf7-list-item-label::before {
	position: absolute;
	top: 2px;
	left: 0;
	height: 17px;
	width: 17px;
	background-color: #fff;
	border: 2px solid #ccc;
	border-radius: 5px;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
	background-color: #265cd7;
	border-color: #265cd7;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
	background-color: #265cd7;
	border-color: #265cd7;
}
.wpcf7-list-item-label:after {
	content: "";
	position: absolute;
	display: none;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
	display: block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
	left: 6px;
	top: 5px;
	width: 5px;
	height: 9px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.inner_page_img img {
	border-radius: 10px;
}
.ms-slide:before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	width: 60%;
	z-index: 9;
	background: #000000;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 100%);
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	background: #074dd4;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 9px 14px 0;
}
.footer_btn3 {
	background: #009553;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}
.thankyou_btn {
	display: inline-block;
	background: #009553;
	border-radius: 35px;
	color: #fff !important;
	font-weight: 600;
	padding: 10px 20px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou_btn:hover {
	background: #074dd4;
}
.thankyou_text {
	color: #666666;
	font-weight: 500;
}
.error_container {
	display: flex;
	min-height: 100vh;
	align-items: center;
	text-align: center;
}
.error_container img {
	margin-bottom: 20px;
}


/*======== Responsive ========*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.header_top, .header_menu, .footer_img {
  display: none;
}
.logo_inner {
  margin-top: 0;
  padding: 5px 0 !important;
  width: 70px !important;
}
.header_btn {
  padding: 9px 18px;
  margin-left: 0;
  font-size: 15px;
}
.home_banner_section {
  margin-top: 60px;
}
.ms-view, .ms-slide {
   min-height: 320px !important;
}
.ms-slide-bgcont img {
   object-fit: cover;
   object-position: left;
}
.banner_heading {
  font-size: 27px;
}
.banner_text {
  font-size: 15px;
}
.banner_btn {
  padding: 10px 20px;
  font-size: 15px;
}
.ms-slide-info {
  right: 4%;
  left: 4%;
}
.banner_bottom_strip img {
  margin: 0 auto 10px;
  display: block;
}
.banner_bottom_strip {
  font-size: 18px;
}
.banner_bottom_testimonial_section {
  padding: 40px 0 0;
}
.banner_bottom_testimonial_heading {
  font-size: 26px;
}
.banner_bottom_testimonial_left {
  margin-bottom: 30px;
}
.sp-testimonial-client-image {
  position: static;
}
.sp-testimonial-client-rating {
  position: static;
  width: 100%;
  justify-content: start;
}
.sp-testimonial-client-name {
  position: static;
  width: 100%;
  text-align: left !important;
}
.sp-testimonial-free {
  padding-left: 0 !important;
}
.home_service_box {
  margin-top: 30px;
}
.home_service_section {
  padding: 0 0 180px;
}
.home_dreams_section_inner img {
  margin-right: 12px;
  width: 45px;
}
.home_dreams_section_heading {
  font-size: 26px;
}
.home_dreams_section_inner {
  padding: 25px;
}
.home_choose_section {
  padding: 40px 0 5px;
}
.home_choose_img {
  margin: 0 0 30px;
}
.home_speak_section {
  padding: 40px 0;
  margin-top: 0;
}
.home_dreams_section_btn {
  padding: 9px 20px 10px;
}
.home_dreams_section_btn2 {
  padding: 7px 20px 8px;
}
.home_about_section {
  padding: 40px 0;
}
.home_enquire_section_inner {
  padding: 30px 20px 10px;
}
.home_area_section {
  padding: 285px 0 40px;
}
.footer_top_block {
  border-left: none;
  padding-left: 12px;
  margin-top: 35px;
}
.footer_top {
  padding: 15px 0 40px;
}
.footer_bottom {
  padding: 15px 0 60px;
}
.footer_social {
  text-align: left;
  margin-top: 15px;
}
.footer_social a {
  margin: 0 4px 0 0;
}
.page .entry-title, .blog_page_title {
  font-size: 27px;
}
.page .entry-header, .blog_page_header {
  padding: 140px 0 80px !important;
  margin: 0 0 40px !important;
}
.rmp-menu-title-image {
  width: 75px;
  height: 75px;
}
.inner_page_img {
  margin-bottom: 25px;
}
.inner_page_heading, .inner_page_bottom_box_heading {
  font-size: 24px;
  line-height: 1.2;
}
.inner_page_mid_section {
  padding: 40px 0;
  margin: 40px 0;
}
.inner_page_bottom_box {
  padding: 30px 20px;
  margin-top: 40px;
}
.contact_right {
  margin-top: 40px;
}
.contact_form .contact_btn input {
  font-size: 14px;
}
.ref_form_box_heading {
  font-size: 22px;
}
.ref_form_box {
  padding: 22px;
}
#back-to-top {
  bottom: 55px;
}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.ms-slide-info {
  right: 11%;
  left: 11%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.ms-slide-info {
  right: 11%;
  left: auto;
  max-width: 375px;
}
.contact_right {
  margin-top: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_menu ul li a {
  font-size: 15px;
}
.header_btn {
  margin-left: 45px;
}
.logo_inner {
  padding: 25px 20px;
  width: 155px;
}
.header_top span, .header_top span a, .header_top span:last-child {
  font-size: 13px;
}
.header_top span img {
  width: 30px;
}
.header_top {
  padding-top: 15px;
}
.footer_img {
  width: 300px;
}
.footer_top_block {
  padding-left: 12px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.ms-slide-info {
  right: 11%;
  left: auto;
  max-width: 375px;
}
.contact_right {
  margin-top: 0;
}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.ms-slide-info {
  right: 11%;
  left: auto;
  max-width: 375px;
}
.contact_right {
  margin-top: 0;
}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.ms-slide-info {
  right: 11%;
  left: auto;
  max-width: 375px;
}
.contact_right {
  margin-top: 0;
}
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {
.ms-slide-info {
  right: 16%;
}
}

@media screen and (min-width: 2048px) {
.ms-slide-info {
  right: 18%;
}
}

@media screen and (min-width: 2550px) {
.ms-slide-info {
  right: 24%;
}
} 